<!DOCTYPE html>
<html>
<head>
	<title>Memformat Paragraf dengan HTML</title>
</head>
<body>
  <p>
  	Ini adalah homepage pertama saya, karena saya baru belajar tentang cara membuat homepage
  </p>
  <p>
  	Homepage ini masih dalam tahap pengempangan, oleh karena itu tampilannya masih terlalu sederhana
  </p>
  <p>
  	Saya akan berusaha untuk terus memperbaiki homepage saya ini, sehingga semakin lama semakin menarik untuk dilihat
  </p>
  <p>
  	Nama saya adalah M. Farhan mahasiswa Teknik Informatika Universitad Ahmad Dahlan
  </p>
</body>
</html>